package com.jh.radegast.model;

public class RatingStat {
	
	private Long rating;
	
	private Long count;

	public RatingStat() {
	}

	public RatingStat(Long rating, Long count) {
		super();
		this.rating = rating;
		this.count = count;
	}

	public Long getRating() {
		return rating;
	}

	public void setRating(Long rating) {
		this.rating = rating;
	}

	public Long getCount() {
		return count;
	}

	public void setCount(Long count) {
		this.count = count;
	}

	
	
}
